有在使用 Linux vCenter (vCSA) 的朋友,可能會為了如何將 vCenter Server Appliance 從 5.0 升級到 5.1 的問題而頭痛。為什麼?因為這兩者之間所採用的 Embeded DataBase 是不同的,5.0 用的預設資料庫是 IBM DB2,而 5.1 則改成了 PostgreSQL。別擔心,雖然預設資料庫有所不同,但是要將之升級,取代替換其實很簡單。

推薦此 KBTV 的示範,讓你免除因預設資料庫、SSO 問題而卻步,不知該如何移轉的困擾。

 

 

 

創作者介紹
創作者 Johnny 的頭像
Johnny

天空之城 - my Cloud DataCenter

Johnny 發表在 痞客邦 留言(0) 人氣()